{
  "format_version": "1.21.80",
  "minecraft:item": {
    "description": {
      "identifier": "mnp_ci:bucket_partner_fish_honeyfrost_small",
      "menu_category": {
        "category": "none"
      }
    },
    "components": {
      "minecraft:icon": "mnp_ci:__partner_fish_honeyfrost_bucket_small",
      "minecraft:can_destroy_in_creative": true,
      "minecraft:hand_equipped": false,
      "minecraft:stacked_by_data": false,
      "minecraft:custom_components": ["mnp_ci:partner_fish_honeyfrost_bucket"],
      "minecraft:max_stack_size": 1,
      "minecraft:liquid_clipped": true
    }
  }
}
